Subject: RE: [ANNOUNCEMENT] Added: apache_1.3.20 will support Cygwin
From: Neil Lunn <[email-masked]>
To: "'Stipe Tolj'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Apr 2001 12:34:14 +1000

> -----Original Message-----
> From: Stipe Tolj [mailto:[email-masked]]
> Sent: Friday, April 06, 2001 12:33 AM
> To: Neil Lunn; [email-masked]
> Subject: Re: [ANNOUNCEMENT] Added: apache_1.3.20 will support Cygwin
> 
> 
> Neil,
> 
> > Since there has been work put in to building apache with SHARED_CORE
> > enabled, I was wondering if simmilar efforts had been made 
> on porting andy
> > of the modules.
> >
> > mod_perl, mod_ssl etc.
> 
> we have ported in the past additional Apache modules, i.e.
> 
>     mod_dav
>     mod_auth_mysql
>     mod_php3 + 4
>     mod_ssl
>     mod_gzip
>     ...
> 
> and a huge bunch of others.
> 
> We are currently rebuilding our "Cygwin Porting Project" site 
> and I will build
> the necessary binary and source packages for the whole Apache 
> suite as soon as
> I'm back from my trip.

I knew about the address given below. But for example the mod_ssl source is
applied against an older revision of Apache.

Since you plan to update the available source and provide updated binaries,
I'll leave this alone.

> 
> You may use our old CAMP installation version that should be 
> still available at
> 
>     http://www.student.uni-koeln.de/cygwin/
> 
> 
> Regards,
> 
> Stipe Tolj
> Department Management
> Technology Center & Research Lab
> 
> -- Hope to see you at my presentations "Apache as WAP Server" and
> "Apache Distributed Authoring Environments" at ApacheCon 2001
> at the Santa Clara Convention Center, CA, USA, April 4-6, 2001 --
> 
> [email-masked]
> -------------------------------------------------------------------
> Wapme Systems AG
> 
> Münsterstr. 248
> 40470 Düsseldorf
> 
> Tel: +49-211-74845-0
> Fax: +49-211-74845-299
> 
> E-Mail: [email-masked]
> Internet: http://www.wapme-systems.de
> -------------------------------------------------------------------
> wapme.net - wherever you are
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.  If
you are not the intended recipient,
please delete this e-mail and notify the sender immediately.   The contents
of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies unless
expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple